## httpcomponents-client5 5.0.3

=== debian/changelog ===
httpcomponents-client5 (5.0.3-2) unstable; urgency=medium

  * Source-only rebuild to allow the migration to testing.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Fri, 20 Aug 2021 23:21:04 +0200

httpcomponents-client5 (5.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #987098)

 -- Markus Koschany <apo@debian.org>  Sat, 17 Apr 2021 22:48:49 +0200
