=== debian/control ===
Source: httpcomponents-client5
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libcommons-codec-java (>= 1.13),
 libeasymock-java,
 libhttpcore5-java,
 libjna-java,
 libjna-platform-java,
 libmockito-java,
 libreactive-streams-java,
 libslf4j-java (>= 1.7.25),
 libspymemcached-java,
 maven-debian-helper
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/httpcomponents-client5.git
Vcs-Browser: https://salsa.debian.org/java-team/httpcomponents-client5
Homepage: https://hc.apache.org/httpcomponents-client-5.0.x/

Package: libhttpclient5-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: HTTP/1.1 and HTTP/2 compliant HTTP agent implementation
 HttpClient is a HTTP/1.1 and HTTP/2 compliant HTTP agent implementation based
 on HttpCore. It also provides reusable components for client-side
 authentication, HTTP state management, and HTTP connection management.
 .
 This package contains the 5.x series of httpcomponents-client. It supports
 request execution with the classic, fluent and async APIs.
