=== debian/watch ===
version=4
https://mirror.netcologne.de/apache.org//httpcomponents/httpclient/source/httpcomponents-client-(\d+[^a-zA-Z]*)-src.tar.gz
