## httpcomponents-client5 5.1

=== debian/changelog ===
httpcomponents-client5 (5.1-1) unstable; urgency=medium

  * New upstream version 5.1.

 -- Markus Koschany <apo@debian.org>  Mon, 18 Oct 2021 16:18:41 +0200
