## httpcomponents-client5 5.1.1

=== debian/changelog ===
httpcomponents-client5 (5.1.1-1) unstable; urgency=medium

  * New upstream version 5.1.1.
  * Improve debian/watch file and track the github release tags.

 -- Markus Koschany <apo@debian.org>  Sun, 07 Nov 2021 17:20:47 +0100
