## httpcomponents-client5 5.1.2

=== debian/changelog ===
httpcomponents-client5 (5.1.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Markus Koschany <apo@debian.org>  Wed, 05 Jan 2022 15:12:04 +0100

httpcomponents-client5 (5.1.2-1) unstable; urgency=medium

  * New upstream version 5.1.2.

 -- Markus Koschany <apo@debian.org>  Fri, 19 Nov 2021 14:15:16 +0100
