## httpcomponents-client5 5.1.3

=== debian/changelog ===
httpcomponents-client5 (5.1.3-1) unstable; urgency=medium

  * New upstream version 5.1.3.

 -- Markus Koschany <apo@debian.org>  Sun, 06 Feb 2022 00:31:34 +0100
