=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  junit4,
  libcommons-codec-java (>= 1.13),
  libeasymock-java,
- libhttpcore5-java,
+ libhttpcore5-java (>= 5.1.2),
  libjna-java,
  libjna-platform-java,
  libmockito-java,
