=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/httpcomponents-client-$1\.tar\.gz/,
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$// \
https://github.com/apache/httpcomponents-client/tags .*/rel/v?(\d\S+)\.tar\.gz
