## httpcomponents-client5 5.2

=== debian/changelog ===
httpcomponents-client5 (5.2-1) unstable; urgency=medium

  * New upstream version 5.2.
  * Ignore org.apache.httpcomponents.core5 httpcore5-reactive.
  * Ignore httpclient5-testing module.

 -- Markus Koschany <apo@debian.org>  Sun, 13 Nov 2022 14:42:22 +0100
