=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  junit4,
  libcommons-codec-java (>= 1.13),
  libeasymock-java,
- libhttpcore5-java (>= 5.1.2),
+ libhttpcore5-java (>= 5.2),
  libjna-java,
  libjna-platform-java,
  libmockito-java,
@@ -18,7 +18,7 @@
  libslf4j-java (>= 1.7.25),
  libspymemcached-java,
  maven-debian-helper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/httpcomponents-client5.git
 Vcs-Browser: https://salsa.debian.org/java-team/httpcomponents-client5
 Homepage: https://hc.apache.org/httpcomponents-client-5.0.x/
