## httpcomponents-client5 5.2.1

=== debian/changelog ===
httpcomponents-client5 (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Mon, 23 Jan 2023 21:01:27 +0100
