=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
  libslf4j-java (>= 1.7.25),
  libspymemcached-java,
  maven-debian-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/httpcomponents-client5.git
 Vcs-Browser: https://salsa.debian.org/java-team/httpcomponents-client5
-Homepage: https://hc.apache.org/httpcomponents-client-5.0.x/
+Homepage: https://hc.apache.org/
 
 Package: libhttpclient5-java
 Architecture: all
