## httpcomponents-client5 5.6

=== debian/changelog ===
httpcomponents-client5 (5.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Depend on libhttpcore5-java (>= 5.4)
    - New dependency on libzstd-jni-java
    - No longer build the httpclient5-win module (removed)
  * Standards-Version updated to 4.7.3

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Feb 2026 09:17:02 +0100
