=== debian/control ===
--- 
+++ 
@@ -10,15 +10,14 @@
  junit4,
  libcommons-codec-java (>= 1.13),
  libeasymock-java,
- libhttpcore5-java (>= 5.2),
- libjna-java,
- libjna-platform-java,
+ libhttpcore5-java (>= 5.4),
  libmockito-java,
  libreactive-streams-java,
  libslf4j-java (>= 1.7.25),
  libspymemcached-java,
+ libzstd-jni-java,
  maven-debian-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/java-team/httpcomponents-client5.git
 Vcs-Browser: https://salsa.debian.org/java-team/httpcomponents-client5
 Homepage: https://hc.apache.org/
